## zeal 0.1.1

=== debian/changelog ===
zeal (1:0.1.1-2) unstable; urgency=medium

  * Add missing dependency libqt5sql5-sqlite.
    Thanks to Sammy Tahtah (Closes: #795561)
  * Set ZEAL_VERSION.
    Thanks to Sammy Tahtah (Closes: #795564)

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Mon, 17 Aug 2015 00:14:11 +0800

zeal (1:0.1.1-1) unstable; urgency=medium

  * New upstream release
  * Remove unused libquazip-qt5 patch
  * Update copyright

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Thu, 23 Jul 2015 21:23:15 +0800

zeal (20141123-1) unstable; urgency=low

  * Initial release (Closes: #747219)

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Thu, 19 Feb 2015 22:18:16 +0800
