=== debian/control ===
Source: zeal
Section: utils
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@gmail.com>
Build-Depends: debhelper (>= 9),
               libappindicator-dev,
               libarchive-dev,
               libqt5webkit5-dev,
               qt5-qmake,
               qtbase5-dev (>= 5.2.0),
               qtbase5-private-dev,
Standards-Version: 3.9.6
Homepage: http://zealdocs.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/zeal.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/zeal.git

Package: zeal
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libqt5sql5-sqlite,
Description: Simple offline API documentation browser
 Zeal is a simple offline API documentation browser inspired by Dash (OS X
 app), available for Linux and Windows.
 .
  * Quickly search documentation using Alt+Space (or customised) hotkey to
    display Zeal from any place in your workspace.
  * Search in multiple sets of documentation at once.
  * Don't be dependent on your internet connection.
  * Integrate Zeal with Emacs, Sublime Text, or Vim.

Package: zeal-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         zeal (= ${binary:Version}),
Description: Debug symbols for zeal
 Zeal is a simple offline API documentation browser inspired by Dash (OS X
 app), available for Linux and Windows.
 .
  * Quickly search documentation using Alt+Space (or customised) hotkey to
    display Zeal from any place in your workspace.
  * Search in multiple sets of documentation at once.
  * Don't be dependent on your internet connection.
  * Integrate Zeal with Emacs, Sublime Text, or Vim.
 .
 This package contains debug symbols for zeal.
