=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
export QT_SELECT := qt5
export ZEAL_VERSION := $(shell dpkg-parsechangelog --show-field Version | perl -pe 's/\d+:(.*)-\d+/$$1/p')

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem=qmake --dbg-package=zeal-dbg --fail-missing

override_dh_auto_configure:
	# FIXME: Cannot build this project with "-nocache", but don't know how
	# to disable it.
	qmake -makefile \
		"QMAKE_CFLAGS_RELEASE=${CFLAGS}" \
		"QMAKE_CFLAGS_DEBUG=${CFLAGS}" \
		"QMAKE_CXXFLAGS_RELEASE=${CXXFLAGS}" \
		"QMAKE_CXXFLAGS_DEBUG=${CXXFLAGS}" \
		"QMAKE_LFLAGS_RELEASE=${LDFLAGS}" \
		"QMAKE_LFLAGS_DEBUG=${LDFLAGS}" \
		QMAKE_STRIP=: PREFIX=/usr
