## zeal 0.2.1

=== debian/changelog ===
zeal (1:0.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 26 Nov 2015 20:06:48 +0800

zeal (1:0.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 17 Nov 2015 12:15:18 +0800

zeal (1:0.1.1+20151029-2) unstable; urgency=medium

  * Adjust priority to extra for libxcb-keysyms1.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 03 Nov 2015 13:05:42 +0800

zeal (1:0.1.1+20151029-1) unstable; urgency=medium

  [ Yao-Po Wang ]
  * Add -D_FORTIFY_SOURCE=2 into CXXFLAGS to avoid the dpkg-buildflags-missing
    warning in blhc. (Closes: #795843)

  [ ChangZhuo Chen (陳昌倬) ]
  * Use upstream git snapshot. (Closes: #802871)
  * Update copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 01 Nov 2015 20:01:40 +0800
