=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: zeal
+Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: utils
-Priority: optional
-Maintainer: ChangZhuo Chen (陳昌倬) <czchen@gmail.com>
+Priority: extra
 Build-Depends: debhelper (>= 9),
                libappindicator-dev,
                libarchive-dev,
                libqt5webkit5-dev,
+               libqt5x11extras5-dev,
+               libxcb-keysyms1-dev,
                qt5-qmake,
-               qtbase5-dev (>= 5.2.0),
+               qtbase5-dev,
                qtbase5-private-dev,
 Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/zeal.git/?h=debian/sid
+Vcs-Git: git://anonscm.debian.org/collab-maint/zeal.git -b debian/sid
 Homepage: http://zealdocs.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/zeal.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/zeal.git
 
 Package: zeal
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libqt5sql5-sqlite,
+         libqt5sql5-sqlite
 Description: Simple offline API documentation browser
  Zeal is a simple offline API documentation browser inspired by Dash (OS X
  app), available for Linux and Windows.
@@ -30,11 +32,11 @@
   * Integrate Zeal with Emacs, Sublime Text, or Vim.
 
 Package: zeal-dbg
+Architecture: any
 Section: debug
 Priority: extra
-Architecture: any
 Depends: ${misc:Depends},
-         zeal (= ${binary:Version}),
+         zeal (= ${binary:Version})
 Description: Debug symbols for zeal
  Zeal is a simple offline API documentation browser inspired by Dash (OS X
  app), available for Linux and Windows.
