=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,8 @@
 	qmake -makefile \
 		"QMAKE_CFLAGS_RELEASE=${CFLAGS}" \
 		"QMAKE_CFLAGS_DEBUG=${CFLAGS}" \
-		"QMAKE_CXXFLAGS_RELEASE=${CXXFLAGS}" \
-		"QMAKE_CXXFLAGS_DEBUG=${CXXFLAGS}" \
+		"QMAKE_CXXFLAGS_RELEASE=${CXXFLAGS} ${CPPFLAGS}" \
+		"QMAKE_CXXFLAGS_DEBUG=${CXXFLAGS} ${CPPFLAGS}" \
 		"QMAKE_LFLAGS_RELEASE=${LDFLAGS}" \
 		"QMAKE_LFLAGS_DEBUG=${LDFLAGS}" \
 		QMAKE_STRIP=: PREFIX=/usr
