=== debian/watch ===
version=3
https://github.com/jkozera/zeal/releases .*/v(\d\S*).tar.gz
