## zeal 0.3.1

=== debian/changelog ===
zeal (1:0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 14 Oct 2016 22:35:40 +0800

zeal (1:0.2.1-4) unstable; urgency=medium

  * Use asciidoc instead of ronn to generate manpage.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 07 Aug 2016 01:03:02 +0800

zeal (1:0.2.1-3) unstable; urgency=medium

  * Use UTC time to make package reproducible.
    Thanks to Chris Lamb (Closes: 828164)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 26 Jun 2016 00:18:55 +0800

zeal (1:0.2.1-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8.
  * Remove zeal-dbg in favor of zeal-dbgsym.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 15 Jun 2016 09:31:02 +0800
