=== debian/control ===
Source: zeal
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: utils
Priority: extra
Build-Depends: debhelper (>= 9.20151219),
               asciidoc,
               libappindicator-dev,
               libarchive-dev,
               libqt5webkit5-dev,
               libqt5x11extras5-dev,
               libxcb-keysyms1-dev,
               qt5-qmake,
               qtbase5-dev,
               qtbase5-private-dev,
               xmlto,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/zeal.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/zeal.git
Homepage: http://zealdocs.org/

Package: zeal
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libqt5sql5-sqlite
Description: Simple offline API documentation browser
 Zeal is a simple offline API documentation browser inspired by Dash (OS X
 app), available for Linux and Windows.
 .
  * Quickly search documentation using Alt+Space (or customised) hotkey to
    display Zeal from any place in your workspace.
  * Search in multiple sets of documentation at once.
  * Don't be dependent on your internet connection.
  * Integrate Zeal with Emacs, Sublime Text, or Vim.
