=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,14 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --buildsystem=qmake --dbg-package=zeal-dbg --fail-missing
+	dh $@ --buildsystem=qmake --fail-missing
+
+override_dh_strip:
+	dh_strip --ddeb-migration='zeal-dbg (<< 1:0.2.1-1~)'
 
 override_dh_auto_configure:
+	cat debian/*manpages | sed 's/$$/.txt/p' | xargs -n 1 a2x --doctype manpage --format manpage
+
 	# FIXME: Cannot build this project with "-nocache", but don't know how
 	# to disable it.
 	qmake -makefile \
