## zeal 0.4.0

=== debian/changelog ===
zeal (1:0.4.0-2) unstable; urgency=medium

  * Add missing Build-Depends libsqlite3-dev (Closes: #876606).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 07 Oct 2017 15:07:40 +0800

zeal (1:0.4.0-1) unstable; urgency=medium

  * New upstream release (Closes: 875614).
  * Bump Standards-Version to 4.1.0.
    * Change priority to optional.
    * Use https in Format field in d/copyright.
  * Bump compat to 10.
  * Don't set ZEAL_VERSION in d/rule since it is set by qmake/common.pri.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 16 Sep 2017 17:23:13 +0800
