=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: zeal
 Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: utils
-Priority: extra
-Build-Depends: debhelper (>= 9.20151219),
+Priority: optional
+Build-Depends: debhelper (>= 10),
                asciidoc,
+               cmake (>= 3.5.1),
                libappindicator-dev,
                libarchive-dev,
                libqt5webkit5-dev,
                libqt5x11extras5-dev,
+               libsqlite3-dev,
                libxcb-keysyms1-dev,
                qt5-qmake,
-               qtbase5-dev,
+               qtbase5-dev (>= 5.5.1),
                qtbase5-private-dev,
                xmlto,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/zeal.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/zeal.git
 Homepage: http://zealdocs.org/
