=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
 export QT_SELECT := qt5
-export ZEAL_VERSION := $(shell dpkg-parsechangelog --show-field Version | perl -pe 's/\d+:(.*)-\d+/$$1/p')
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
