## zeal 0.6.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.5.1)
 set(CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake")
 
-project(Zeal VERSION 0.4.0)
+project(Zeal VERSION 0.6.0)
 
 # Project information.
 if(APPLE)
@@ -15,5 +15,7 @@
 set(PROJECT_DESCRIPTION "A simple documentation browser.")
 set(PROJECT_URL "https://zealdocs.org")
 
+set(QT_MINIMUM_VERSION 5.5.1)
+
 add_subdirectory(assets)
 add_subdirectory(src)
