=== debian/changelog ===
zeal (1:0.6.0-2) unstable; urgency=medium

  * Update Build-Depends.
    * Add missing extra-cmake-modules (Closes: #890917).
    * Use asciidoc-base instead of asciidoc.
    * Remove qt5-qmake.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 21 Feb 2018 15:57:55 +0800

zeal (1:0.6.0-1) unstable; urgency=medium

  * New upstream release (Closes: #801125).
  * Bump Standards-Version to 4.1.3.
  * Bump compat to 11.
  * Update Vcs-* fields to salsa.debian.org.
  * Disable ad by default (Closes: #878874).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 20 Feb 2018 22:29:08 +0800
