=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               asciidoc,
+Build-Depends: debhelper (>= 11),
+               asciidoc-base,
                cmake (>= 3.5.1),
+               extra-cmake-modules,
                libappindicator-dev,
                libarchive-dev,
                libqt5webkit5-dev,
                libqt5x11extras5-dev,
                libsqlite3-dev,
                libxcb-keysyms1-dev,
-               qt5-qmake,
                qtbase5-dev (>= 5.5.1),
                qtbase5-private-dev,
                xmlto,
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/zeal.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/zeal.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/zeal
+Vcs-Git: https://salsa.debian.org/debian/zeal.git
 Homepage: http://zealdocs.org/
 
 Package: zeal
