## zeal 0.6.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,8 @@
 cmake_minimum_required(VERSION 3.5.1)
 set(CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake")
 
-project(Zeal VERSION 0.6.0)
+project(Zeal VERSION 0.6.1)
+set(RELEASE_DATE 2018-09-28)
 
 # Project information.
 if(APPLE)
@@ -11,7 +12,7 @@
 endif()
 
 set(PROJECT_COMPANY_NAME "ZealDocs")
-string(TIMESTAMP PROJECT_COPYRIGHT "© 2015-%Y Oleg Shparber" UTC)
+set(PROJECT_COPYRIGHT "© 2015-2018 Oleg Shparber")
 set(PROJECT_DESCRIPTION "A simple documentation browser.")
 set(PROJECT_URL "https://zealdocs.org")
