=== src/app/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,8 @@
 # TODO: Move zeal.qrc one level up to rely on CMAKE_AUTORCC.
 find_package(Qt5Core REQUIRED)
 qt5_add_resources(App_RESOURCES resources/zeal.qrc)
+# Silence CMP0071.
+set_property(SOURCE qrc_zeal.cpp PROPERTY SKIP_AUTOGEN ON)
 
 if(APPLE)
     list(APPEND App_RESOURCES resources/zeal.icns)
@@ -16,8 +18,12 @@
 
 target_link_libraries(App Core Util)
 
-find_package(Qt5 COMPONENTS Concurrent Widgets REQUIRED)
-target_link_libraries(App Qt5::Concurrent Qt5::Widgets)
+find_package(Qt5 COMPONENTS Widgets REQUIRED)
+if (Qt5Widgets_VERSION VERSION_LESS QT_MINIMUM_VERSION)
+    message(FATAL_ERROR "Qt version >= ${QT_MINIMUM_VERSION} is required.")
+endif()
+
+target_link_libraries(App Qt5::Widgets)
 
 set_target_properties(App PROPERTIES
     OUTPUT_NAME ${PROJECT_OUTPUT_NAME}
