=== src/libs/ui/CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,12 @@
 add_subdirectory(qxtglobalshortcut)
 
 list(APPEND Widgets_SOURCES
-    widgets/searchablewebview.cpp
     widgets/searchedit.cpp
+    widgets/searchtoolbar.cpp
     widgets/shortcutedit.cpp
     widgets/toolbarframe.cpp
     widgets/webview.cpp
+    widgets/webviewtab.cpp
 )
 
 set(Ui_FORMS
@@ -23,6 +24,7 @@
     progressitemdelegate.cpp
     searchitemdelegate.cpp
     settingsdialog.cpp
+    webbridge.cpp
     ${Widgets_SOURCES}
     ${Ui_FORMS} # For Qt Creator.
 )
