=== debian/changelog ===
zeal (1:0.6.1-1.2) unstable; urgency=medium

  [ Kentaro Hayashi ]
  * Non-maintainer upload.
  * Remove needless libappindicator-dev from Build-Depends.
    Closes: #956782.

 -- Stephen Kitt <skitt@debian.org>  Sun, 25 Apr 2021 13:33:43 +0200

zeal (1:0.6.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream patch to fix build with Qt 5.15 (closes: #972177).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 25 Oct 2020 13:29:32 +0300

zeal (1:0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Change Section to doc.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 31 Oct 2018 14:44:09 +0800
