=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: zeal
 Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Section: utils
+Section: doc
 Priority: optional
 Build-Depends: debhelper (>= 11),
                asciidoc-base,
                cmake (>= 3.5.1),
                extra-cmake-modules,
-               libappindicator-dev,
                libarchive-dev,
                libqt5webkit5-dev,
                libqt5x11extras5-dev,
