## zeal 0.6.1%2Brebuild

=== src/libs/core/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,8 @@
 add_library(Core
     application.cpp
+    applicationsingleton.cpp
     extractor.cpp
-    localserver.cpp
+    filemanager.cpp
     networkaccessmanager.cpp
     settings.cpp
 )
