=== debian/changelog ===
zeal (1:0.6.1+rebuild-1+eagle) unstable; urgency=medium

  * update

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 26 Jan 2021 17:21:41 +0800
