=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,4 @@
-# Only C++11
-set(CMAKE_CXX_STANDARD 11)
+set(CMAKE_CXX_STANDARD 17)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
 # Find includes in corresponding build directories.
@@ -11,8 +10,8 @@
     add_definitions(-DPORTABLE_BUILD)
 endif()
 
-## Macro
-add_definitions(-DZEAL_VERSION="${Zeal_VERSION}")
+## Macros.
+add_definitions(-DZEAL_VERSION="${ZEAL_VERSION_FULL}")
 
 # QString options
 add_definitions(-DQT_USE_QSTRINGBUILDER)
