=== src/app/CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,3 @@
-# TODO: Move zeal.qrc one level up to rely on CMAKE_AUTORCC.
-find_package(Qt5Core REQUIRED)
-qt5_add_resources(App_RESOURCES resources/zeal.qrc)
-# Silence CMP0071.
-set_property(SOURCE qrc_zeal.cpp PROPERTY SKIP_AUTOGEN ON)
-
 if(APPLE)
     list(APPEND App_RESOURCES resources/zeal.icns)
 elseif(WIN32)
@@ -13,6 +7,7 @@
 
 add_executable(App WIN32
     main.cpp
+    zeal.qrc
     ${App_RESOURCES}
 )
 
@@ -49,3 +44,30 @@
 
     install(TARGETS App DESTINATION ${KDE_INSTALL_BINDIR})
 endif()
+
+#
+# CPack Configuration.
+#
+set(CPACK_PACKAGE_NAME ${PROJECT_NAME})
+set(CPACK_PACKAGE_VENDOR ${PROJECT_COMPANY_NAME})
+set(CPACK_PACKAGE_VERSION ${PROJECT_VERSION})
+
+set(CPACK_VERBATIM_VARIABLES YES)
+
+# Set options for the source package.
+# Usage: cmake --build build --target package_source
+set(CPACK_SOURCE_GENERATOR "TGZ;TXZ;ZIP")
+set(CPACK_SOURCE_PACKAGE_FILE_NAME "${PROJECT_OUTPUT_NAME}-${ZEAL_VERSION_FULL}")
+set(CPACK_SOURCE_IGNORE_FILES
+    # Directories.
+    ".git/"
+    ".github/"
+    ".vscode/"
+    "build/"
+    # Files.
+    ".editorconfig"
+    ".gitattributes"
+    ".gitignore"
+)
+
+include(CPack)
