=== src/libs/util/CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,12 @@
 # Nothing to moc here, so avoid empty build units.
 set(CMAKE_AUTOMOC OFF)
 
-add_library(Util
+add_library(Util STATIC
     plist.cpp
     sqlitedatabase.cpp
-    version.cpp
+
+    # Show headers without .cpp in Qt Creator.
+    caseinsensitivemap.h
 )
 
 find_package(Qt5Core REQUIRED)
