=== debian/changelog ===
zeal (1:0.6.1+git20220714+6fee23-2) unstable; urgency=medium

  * Restrict to the Architectures where qtwebengine5 is available.

 -- Martin Quinson <mquinson@debian.org>  Wed, 10 Aug 2022 10:59:12 +0200

zeal (1:0.6.1+git20220714+6fee23-1) unstable; urgency=medium

  * Package the current git master branch.
  * d/p/0001-Disable-ad-by-default: Dropped, the setting was removed.
  * d/p/0002-Fix-compilation-error-with-Qt-5.15.patch: Dropped.

 -- Martin Quinson <mquinson@debian.org>  Fri, 15 Jul 2022 16:39:20 +0200

zeal (1:0.6.1-2) unstable; urgency=medium

  [ Konstantin Demin ]
  * Propose a patch that will be needed for next release:
    Build using system cpp-httplib.
  * d/control: bump debhelper to v13

  [ Martin Quinson ]
  * Add myself to the uploaders (Closes: #1014413).
  * d/watch: Update to v4 format
  * d/control: Bump Standards-version to 4.6.1 (no change needed)
  * d/rules: Drop '-Wl,--as-needed' (it's the default on bullseye)
  * d/p/disable-check-for-update: New patch to not check upstream
    for new versions (Closes: #910802)

 -- Martin Quinson <mquinson@debian.org>  Thu, 14 Jul 2022 18:08:26 +0200
