=== debian/control ===
--- 
+++ 
@@ -1,26 +1,31 @@
 Source: zeal
 Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
+Uploaders: Martin Quinson <mquinson@debian.org>
 Section: doc
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                asciidoc-base,
                cmake (>= 3.5.1),
                extra-cmake-modules,
                libarchive-dev,
+               libcpp-httplib-dev,
                libqt5webkit5-dev,
                libqt5x11extras5-dev,
                libsqlite3-dev,
                libxcb-keysyms1-dev,
                qtbase5-dev (>= 5.5.1),
                qtbase5-private-dev,
+               qtwebengine5-dev,
                xmlto,
-Standards-Version: 4.1.3
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/zeal
 Vcs-Git: https://salsa.debian.org/debian/zeal.git
-Homepage: http://zealdocs.org/
+Homepage: https://zealdocs.org/
 
 Package: zeal
-Architecture: any
+Architecture: amd64 arm64 armhf i386 mips64el mipsel
+# (qtwebengine5 is not available on the other arch)
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libqt5sql5-sqlite
